2

I've seen that I can install a lens for Reddit, but it was for Ubuntu 11.04. How is it working on Ubuntu 11.10?

3

The Reddit Lens has been updated for Ubuntu 11.10 and may be installed as follows:

In a terminal, type the following commands:

 sudo add-apt-repository ppa:markjtully/ppa 
 sudo apt-get update
 sudo apt-get install unity-reddit-lens

Then log out and log back in to activate the lens.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.